\documentclass{article}
\usepackage{../../syllabus/syllabus}


\begin{document} \thispagestyle{empty}
\begin{heading}
  Mathematics 406, Fall 2019          \\[1.25ex]
  {\large\textbf{Abstract Algebra}}   \\[1.25ex]
  J.~Hef{}feron, STE~245 
\end{heading}


\section{Course Description}
Groups, rings, and fields with an emphasis on group theory. 
Topics will include: subgroups, cosets, and Lagrange's theorem; 
normal subgroups and quotient groups; the homomorphism theorems; 
the structure theorem for finite abelian groups; rings and ideals; 
quotient rings; integral domains and fields.


\section{Prerequisites}
MA~240, the Introduction to Proofs class.


\section{Text}
\textit{Contemporary Abstract Algebra} by Gallian, edition~nine. 



\section{Requirements}
As in all courses, to get satisfactory results 
you must come to class and you must do the homework.

There will be problem sets, a mid-term exam,  
and a final exam.
Some of class will be lecture-style, but some will be 
discussion and
you will be graded on your contribution to this. 
The overall letter
grade for the course weighs equally these four.


\section{\LaTeX}
All of your hand-in work must be done in \LaTeX{}.
This is the software that mathematicians use for writing.
If you are new to it then 
you should 
get an free account at \texttt{https://www.overleaf.com/}
and use it to work through 
\texttt{http://mirrors.ctan.org/info/lshort/english/lshort.pdf}.
That will take a couple of hours.
You can then write your homework using that account.

Do not email me your homework.
Print it and and hand it to me.




% \section{Attendence}
% A good part of this course involves in-class work with the tools.
% You are expected to come to class.
% If for some reason you are unable to attend a class then let me know
% via email.
% If you know in advance that you are unable to attend a class 
% then let me know in advance when you will be missing.


\gradedisclaimer %
\end{document}
